body {
    min-height: 100%;
    position: relative;
    height: auto;
}

.m-center {
    margin: 0 auto;
}

.mt--11 {
    margin-top: -11vw;
}

.mb--8 {
    margin-bottom: -8vw;
}

.mb--11 {
    margin-bottom: -11vw;
}

.hero-content:first-child {
    max-width: 67%;
    margin: 0 auto;
}

.hero-content .item-box .inner-image {
    display: flex;
    max-width: 900px;
    margin: 0 auto;
    align-items: start;
}

.starter-box {
    bottom: -5vw;
}

#chart-2021-1 {
    z-index: 3;
    position: relative;
}

#chart-2021-2 {
    z-index: 4;
}

#chart-2021-3 {
    z-index: 5;
}

#chart-2021-4 {
    z-index: 6;
}

.fingerprint_vorstand_oben {
    overflow: hidden;
    clear: both;
}

.fingerprint_vorstand_oben .fingerprint-container {
    display: flex;
    justify-content: center;
}

.rotate-180 img {
    transform: rotate(180deg) rotateY(180deg);
    -webkit-transform: rotate(180deg) rotateY(180deg);
    -moz-transform: rotate(180deg) rotateY(180deg);

}

.newsect-one {
    padding: 0;
}

.container-ent p {
    text-transform: none;
    text-align: left;
    width: 80%;
    margin: 0 auto;
}

.smaller-box {
    max-width: 980px;
}

.item-box .smaller-box {
    margin: 0 auto;
}

#engagement .swiper-slide .smaller-box {
    background-color: #F1F3F5;
}

#engagement .text-wrapper {
    position: relative;
}

#engagement .text-wrapper + .text-wrapper {
    padding: 6rem 25% 25% 10%;
    background: transparent none 100% 100% no-repeat;
}

#engagement .text-wrapper .text-box {
    position: absolute;
    right: 0;
    bottom: 3.5rem;
    border-radius: 195px 0 0 195px;
}

#engagement .swiper-slide header, #engagement .swiper-slide .header {
    position: absolute;
    left: 0;
    top: 0;
    height: 340px;
    z-index: 3;
}

#engagement .swiper-slide header {
    padding: 80px 122px 50px;
    width: calc(100% - 244px);
    height: 210px;
}

#engagement .swiper-slide .header {
    background-color: #ffffff;
    opacity: 0.8;
    display: block;
    width: 100%;
}
#engagement .swiper-slide .header:before {
    content: '';
    display: block;
    width: 100%;
    height: 168px;
    background: transparent url("../images/fingerprint_vorstand_oben-b.png") 50% 0 no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
}

#engagement .swiper-slide header h2 + h2 {
    margin-top: 3rem;
}


#engagement .swiper-slide header strong span {
    background-color: #ffffff;
    padding: 0 2rem;
    border-radius: 30px;
}

#engagement .swiper-slide figure img {
    width: 100%;
    height: auto;
}


#engagement .text-box {
    background-color: rgba(241, 243, 245, 0.9);
    padding: 50px 50px 45px 106px;
}

.inverted-text {
    margin-left: 82px;
}

.inverted-text div {
    margin-top: 2.5rem;
}

#footer-slider .image-box img {
    border: 1px solid #979797;
    box-shadow: 2px 2px 3px #979797;
}

#newsect {
    margin-top: -60px;
}

.new-text {
    max-width: 920px;
    padding: 45px 95px 0;
    background-color: #ffffff;
    border-radius: 60px 60px 0 0;
}


#peoplelist .col-item img {
    margin-bottom: 2rem;
}

#peoplelist .col-item p {
    font-size: 1.8rem;
    color: #ffffff;
}

.fingerprint-right {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 195px;
    height: 580px;
    text-align: right;
    z-index: 2;
}

#desjahres { max-width: 1015px;}

@media (max-width: 1600px) {
    .fingerprint-right {
        width: 140px;
        height: 416px;
    }
}

@media (max-width: 3480px) {
    .mt--11 {
        margin-top: -6vw;
    }
    .mb--8 {
        margin-bottom: -6vw;
    }
}

@media (max-width: 3100px) {
    .mt--11 {
        margin-top: -7vw;
    }
}

@media (max-width: 2600px) {
    .mt--11 {
        margin-top: -8vw;
    }
    .mb--8 {
        margin-bottom: -7vw;
    }
}

@media (max-width: 2300px) {
    .mt--11 {
        margin-top: -10vw;
    }
}
@media (max-width: 1920px) {
    .mt--11 {
        margin-top: -11vw;
    }
    .mb--8 {
        margin-bottom: -8vw;
    }
}

@media (max-width: 1399px) {

    .pd-7 {
        padding: 5rem 0;
    }

    .pd-b7 {
        padding-bottom: 5rem;
    }

    .pd-b12 {
        padding-bottom: 10rem
    }

    .pd-t7 {
        padding-top: 5rem;
    }

    .pd-t12 {
        padding-top: 10rem
    }

    .mid-wire {
        padding-top: 0;
    }

    .mid-wire .box-20 {
        width: 25%;
    }

    .middle-wire {
        min-height: 385px;
    }

    .fingerprint-right {
        width: 100px;
        height: 297px;
    }

}

@media (max-width: 1199px) {

    .hero-content:first-child {
        max-width: 90%;
    }

    .starter-box {
        bottom: -4vw;
    }

    .fs-25 {font-size: 2.2rem; line-height: 1.3;}

    .mb--8 {
        margin-bottom: -13vw;
    }

    .main-content h1 {
        margin-top: 3rem !important;
    }

    .fingerprint-right {
        display: none;
    }
    .smaller-box {
        max-width: calc(100% - 8rem);
    }

    .inverted-comma {
        width: 44px;
    }

    #engagement .text-box {
        padding: 35px 35px 35px 106px;
    }

    #engagement .swiper-slide header, #engagement .swiper-slide .header {
        height: auto;
        min-height: 250px;
    }

    #engagement .swiper-slide header {
        padding: 48px 50px 32px 80px;
        width: calc(100% - 13rem);
    }

    #engagement .swiper-slide header h2 {
        font-size: 2.8rem;
    }

    #engagement .swiper-slide header h2 + h2 {
        margin-top: 2.5rem;
    }

    #newsect { margin-top: -5rem; }

    .new-text { padding-left: 80px; padding-right: 80px;}
}

@media (max-width: 991px) {

    .hero-content:first-child {
        max-width: 100%;
    }

    .starter-box {
        bottom: -2vw;
    }

    #newsect { margin-top: -4rem; }

    .fs-25 {font-size: 2rem; line-height: 1.2;}

    .pd-7 {
        padding: 3rem 0;
    }

    .pd-b7 {
        padding-bottom: 3rem;
    }

    .pd-b12 {
        padding-bottom: 6rem
    }

    .pd-t7 {
        padding-top: 3rem;
    }

    .pd-t12 {
        padding-top: 6rem
    }

    #counters_1 img, #counters_2 img, #counters_3 img, #counters_4 img {
        width: 90%;
    }

    #counters_1, #counters_3 { padding-bottom: 3rem;}

    .pie-chart > img {
        width: 100%;
        height: auto;
    }

    #engagement .swiper-slide header, #engagement .swiper-slide .header {
        height: auto !important;
        min-height: 210px;
    }

    #engagement .swiper-slide .header-3, #engagement .swiper-slide .header-6 {
        min-height: 170px;
    }

    #engagement .swiper-slide .header-5 {
        min-height: 190px;
    }

    #engagement .swiper-slide header {
        padding: 36px 30px 24px 60px;
        width: calc(100% - 9rem);
        min-height: 15rem;
    }

    #engagement .swiper-slide header h2 {
        font-size: 2.4rem;
    }

    #engagement .text-wrapper + .text-wrapper {
        background-image: none !important;
        padding: 6rem 10%;
    }


    .fingerprint_vorstand_oben img { width: 60%; }
    #engagement .swiper-slide .header:before { background-size: 70%; }
}

@media (max-width: 789px) {
    #boxed-list { flex-direction: column; }
}

@media (max-width: 768px) {

    .new-text { padding-left: 6rem; padding-right: 6rem; }

    .fs-25 {font-size: 1.8rem;line-height: 1.1;}

    .inverted-comma { display: none; }
    .inverted-text { margin-left: 0;}

    #engagement .swiper-slide header, #engagement .swiper-slide .header {
        height: auto !important;
        min-height: 210px;
    }

    #engagement .swiper-slide .header-3 {
        min-height: 190px;
    }

    #engagement .swiper-slide .header-5 {
        min-height: 170px;
    }

    #engagement .swiper-slide .header-6 {
        min-height: 140px;
    }

    #engagement .swiper-slide header {
        padding: 3rem;
        width: calc(100% - 6rem);
        min-height: 10rem;
    }

    #engagement .swiper-slide header h2 {
        font-size: 2.2rem;
    }

    .fs-28 { font-size: 2rem; }

    #engagement .swiper-slide header h2 + h2 {
        margin-top: 1.5rem;
    }

    #engagement .text-wrapper .text-box {

        position: static;
        border-radius: 0;
        padding: 30px 10%;
    }
    #engagement .text-wrapper + .text-wrapper {
        padding-top: 0;
    }

    #footer-slider .swiper-slide .flex-box { flex-direction: column; justify-content: center; -moz-box-align: center; align-items: center; }
    #footer-slider .swiper-slide .flex-box .image-box { display: inline-block;}
    #footer-slider .swiper-slide .flex-box .text-box { margin: 2rem 0; padding-top: 0; text-align: center; }
    #footer-box .swiper-slide { padding-left: 0; }
    .pag-2 { position: static; text-align: center; }
    #colophon .logo { margin-top: 2rem; }
}

@media (max-width: 660px) {
    .starter-box {
        bottom: 7vw;
    }
    .boxed:first-child .item-box {
        padding-top: 0 !important;
    }
}

@media (max-width: 575px) {

    .pd-b6 { padding-bottom: 2rem; }

    .pd-7 {
        padding: 2.5rem 0;
    }

    .pd-b7 {
        padding-bottom: 2.5rem;
    }

    .pd-b12 {
        padding-bottom: 5rem
    }

    .pd-t7 {
        padding-top: 2.5rem;
    }

    .pd-t12 {
        padding-top: 5rem
    }

    .fs-25 { font-size: 1.6rem;}

    .new-text {
        padding: 3rem;
        border-radius: 40px;
    }

    #engagement .swiper-slide header, #engagement .swiper-slide .header {
        min-height: 160px;
    }

    #engagement .swiper-slide header {
        padding: 3rem 2.5rem;
        width: calc(100% - 5rem);
    }

    #engagement .swiper-slide header h2 {
        font-size: 1.8rem;
    }

    #magazin + .item-box { margin: 0; width: 100%}
    #magazin + .item-box .swiper-button-prev {
        left: 1rem;
    }
    #magazin + .item-box .swiper-button-next {
        right: 1rem;
        text-align: right;
    }

    #desjahres img { width: 80%;}
    .container-ent p { width: 75%; font-size: 1.8rem; }

    .swiper-button-prev img, .swiper-button-next img { width: 60%; }

    .prev-2.swiper-button-prev { left: -2rem; }
    .next-2.swiper-button-next { right: -2rem; text-align: right; }

    #footer-box:before { height: 0; }
    .pd-t15 { padding-top: 3rem; }
    #footer-slider .swiper-slide .flex-box .text-box { margin-bottom: 0; }
}

@media (max-width: 360px) {
    #footer-box .text-box {
        width: 280px;
        margin: 0 0;
    }
}